Subject: What are most common 3D for

From: "Craig Shelley" <[email-masked]>
Date: 2 Oct 1995 08:43:01 -0700

Subject:                              Time:  8:18 AM
  OFFICE MEMO         What are most common 3D formats?      Date:  10/2/95

SoftShell is finishing its 3D structure presentation program.  The program
includes SymApps (automatic point group determination and display - Computers
Chem Vol 18, pp371-376, 1994), perspective display, and molecular mechanics.

Please send e-mail responses to Craig Shelley ([email-masked]) answering
these questions (don't post to CCL)?

1.  What 3-D file formats do you use?

2.  It will be priced much lower than Chem3D but not free like RasMol.  What
price is fair and reasonable for a commercial 3-D product?

3.  Would you like to be a beta tester?

4.  Would a free program that created 3-D structures in a GIF format, similar
to our ChemWeb for 2-D structures, be valuable for the Internet chemistry
community?